Dockerfile
Dockerfile.prod
.dockerignore
node_modules
npm-debug.log
README*
LICENSE
.next
.vscode
e2e-screenshots
tests
.env*
.eslintrc.json
.gitattributes
.gitignore
.gitlab-ci.yml
.nvmrc
.stylelintrc
stack-compose*
